@charset "UTF-8";
/*
Theme Name: ユーポス
Theme URI: 
Description: 
Author: admin
Template: u-pohs
Version: 1.0
*/

/*
####################################################################
個別ページ用
####################################################################
*/


/*================================================================*/
/* 共通 */
/*================================================================*/


/*========== borderありtable ==========*/

table.lv3_bdrTable {
	clear: both;
	margin: 1em auto;
	border: 1px solid #ccc;
}

table.lv3_bdrTable th,
table.lv3_bdrTable td {
	padding: 5px;
	border: 1px solid #ccc;
	line-height: 1.5;
	vertical-align: top;
}

table.lv3_bdrTable img { vertical-align: bottom; }


/*========== disc list ==========*/

ul.lv3_discList li {
	list-style-type: disc;
	margin-left: 2em;
}


/*========== 実線hr ==========*/

hr.lv3_hr {
	margin: 1em 0;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0 0;
}


/*========== 画像左右回り込み ==========*/

.lv3_Limg, .lv3_Rimg {
	clear: both;
	overflow: hidden;
	margin-top: 1em;
}

.lv3_Limg p.left {
	margin-right: 30px;
	margin-bottom: 0;
}

.lv3_Rimg p.right {
	margin-bottom: 0;
	margin-left: 30px;
}

.lv3_Limg .lv3_texts, .lv3_Rimg .lv3_texts { overflow: hidden; }


/*========== 左マージン 1em ==========*/

.lv3_marginL1em { margin-left: 1em; }


/*================================================================*/
/* キャンペーン情報 */
/*================================================================*/

table.lv3_campTable { border: none; }

table.lv3_campTable caption {
	height: 1.5em;
	margin-bottom: 0.5em;
	padding-left: 10px;
	border-left: 10px solid #1f5299;
	color: #1f5299;
	font-weight: bold;
	line-height: 1.5;
}

table.lv3_campTable th,
table.lv3_campTable td {
	border-top: none;
	border-right: none;
	border-left: none;
}

table.lv3_campTable th {
	white-space: nowrap;
	padding-right: 15px;
	font-weight: bold;
}


/*========== 2010.08 ==========*/

.lv3_201008 {
	margin-bottom: 1em;
	padding: 20px 10px 0 10px;
	border: 1px solid #ccc;
}

dl#lv3_201008wcamp { margin: 2em 1em; }

dl#lv3_201008wcamp dt {
	margin: 1em 0;
	font-weight: bold;
}

dl#lv3_201008wcamp ul {
	overflow: hidden;
	padding: 1em;
	background: #e5f1f4;
} 

dl#lv3_201008wcamp ul li {
	list-style: disc;
	float: left;
	width: 25%;
	margin-left: 2em;
}


/*========== 2011.09 ==========*/

dl.lv3_201109camp dt { font-weight: bold; }

dl.lv3_201109camp ul li {
	list-style: disc;
	margin-left: 1.5em;
}


/*================================================================*/
/* 買取についての基礎知識 */
/*================================================================*/


/*========== 中古車買取講座　比較編 ==========*/

.lv3_compare {
	overflow: hidden;
	width: 700px;
	margin: 20px auto;
}

.lv3_compare dl {
	width: 340px;
	border: 1px solid #ccc;
}
.lv3_compare dl.lv3_u-pohs { float: left; }
.lv3_compare dl.lv3_dealer { float: right; }

.lv3_compare dl dt {
	height: 2em;
	font-size: 1.2em;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 2;
}
.lv3_compare dl.lv3_u-pohs dt { background: #26a2ff; }
.lv3_compare dl.lv3_dealer dt { background: #666666; }

.lv3_compare dl dd { padding: 10px; }


/*========== 査定の流れと手順について ==========*/

table.lv3_sateiTable3 { width: 694px; }
table.lv3_sateiTable4 { width: 689px; }

table.lv3_sateiTable3 th,
table.lv3_sateiTable4 th {
	padding: 0;
	text-align: center;
}


/*========== 査定時・売却時に必要なもの ==========*/

table.lv3_necessaryTable th {
	  font-size: 1.1em;
	  color: #fff;
}
table.lv3_necessaryTable th.lv3_normal { background:#ff9600; }
table.lv3_necessaryTable th.lv3_kei { background:#6ebb53; }

table.lv3_necessaryTable td ul li {
	list-style: disc;
	margin-left: 1.5em;
}


/*================================================================*/
/* ユーポスが選ばれるワケ  */
/*================================================================*/


/*========== 査定の基準・算出方法について ==========*/

dl#lv3_criteria dt {
	clear: both;
	margin-top: 1em;
	color: #0000ff;
}

dl#lv3_criteria dd {
	clear: both;
	overflow: hidden;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
}
dl#lv3_criteria dd.lv3_end {
	padding-bottom: 0;
	border-bottom: none;
}


/*========== 買取車種一覧 ==========*/

.lv3_carlist {
	width: 698px;
	margin: 30px auto 0 auto;
	padding: 1px;
	border: 1px solid #ccc;
}

.lv3_carlist h3 {
	width: 698px;
	margin: 0;
	padding: 0;
	background: none;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1;
}

.lv3_carlist ul {
	overflow: hidden;
	width: 680px;
	padding: 0 4px 20px 14px;
}

.lv3_carlist ul li {
	float: left;
	width: 126px;
	margin: 20px 10px 0 0;
	padding: 0;
	background: none;
	text-align: center;
	line-height: 2;
}

.lv3_carlist ul li img {
	border: 1px solid #ccc;
	vertical-align: top;
}

.lv3_carlist p { margin: 20px; }


/*================================================================*/
/* 会社案内 */
/*================================================================*/


/*========== 会社概要 ==========*/

table.lv3_cmpTable { width: 90%; }

table.lv3_cmpTable th {
	width: 30%;
	background: #075480;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

table.lv3_hstTable { width: 100%; }

table.lv3_hstTable th {
	white-space: nowrap;
	padding: 5px 15px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

table.lv3_hstTable thead th { background: #075480; }
table.lv3_hstTable th.lv3_year { background: #0a71a8; }
table.lv3_hstTable th.lv3_month { background: #217aa8; }


/*========== FC/ユーポスの業務フロー ==========*/

ol#lv3_business {
	list-style: none;
	width: 456px;
	margin: 2em auto;
}

ol#lv3_business li {
	list-style: none;
	margin: 0;
}


/*================================================================*/
/* クルマ選びのポイント */
/*================================================================*/


/*========== 中古車を 「選ぶ」 時のポイント ==========*/

ol#lv3_select li {
	list-style: none;
	margin: 0.5em 0;
}

dl.lv3_carmodelExam {
	overflow: hidden;
	width: 350px;
	margin: 1em 0;
}
dl.lv3_carmodelExamFull {
	overflow: hidden;
	width: 100%;
	margin: 1em 0;
}

dl.lv3_carmodelExam dt, dl.lv3_carmodelExamFull dt {
	float: left;
	width: 6em;
}

dl.lv3_carmodelExam dd, dl.lv3_carmodelExamFull dd { overflow: hidden; }


/*========== エコカーについて知ろう ==========*/

table.lv3_ecocar { border: 1px solid #ccc; }

table.lv3_ecocar thead th {
	background-color: #0099cc;
	color: #fff;
	text-align: center;
}

table.lv3_ecocar th {
	font-weight: bold;
	white-space: nowrap;
}

table.lv3_ecocar td.lv3_ecocar_tax {
	border-top: none;
	border-bottom: none;
}

table.lv3_ecocar td.lv3_ecocar_tax p.lv3_ecocar_tax_type {
	overflow: hidden;
	text-align: center;
}

table.lv3_ecocar td.lv3_ecocar_tax img {
	margin: 0 30px;
	float: left;
	line-height: 1;
}

table.lv3_ecocar td.lv3_ecocar_tax p.lv3_ecocar_tax_type strong {
	color: #d53b05;
	font-size: 3em;
	line-height: 1.5;
}


/*================================================================*/
/* クルマ選びのポイント */
/*================================================================*/


/*========== 車の税金を知ろう ==========*/

table.lv3_taxTable, table.lv3_refundTable {
	width: 100%;
	border: none;
}

table.lv3_taxTable caption, table.lv3_refundTable caption { text-align: right; }

table.lv3_taxTable th, table.lv3_refundTable th {
	text-align: center;
	vertical-align: middle;
}

table.lv3_taxTable tfoot td, table.lv3_refundTable tfoot td {
	border: none;
	text-align: right;
	vertical-align: middle;
}

/*===== lv3_taxTable =====*/
table.lv3_taxTable th {
	background-color: #f3f5b3;
	white-space: nowrap;
}
table.lv3_taxTable thead th { background-color: #89bbd7; }
table.lv3_taxTable th.lv3_taxTable_th1 { width: 175px; }
table.lv3_taxTable th.lv3_taxTable_th2 { width: 405px; }
table.lv3_taxTable th.lv3_taxTable_th3 { width: 111px; }

table.lv3_taxTable td.lv3_price { text-align: right; }

/*===== lv3_refundTable =====*/
table.lv3_refundTable th { background-color: #fdffcd; }
table.lv3_refundTable thead th { background-color: #a9d1e9; }
table.lv3_refundTable thead th.lv3_weight { background-color: #89bbd7; }
table.lv3_refundTable th.lv3_remain {
	width: 1em;
	background-color: #f1c55d;
}
table.lv3_refundTable .lv3_carTax th { background-color: #c79b9b; }

table.lv3_refundTable tbody td { text-align: right; }
table.lv3_refundTable .lv3_carTax td { background-color: #e7b9b9; }


/*================================================================*/
/* クルマとの付き合い方 */
/*================================================================*/


/*========== 目指せ！ドライブメソッド上級者 ==========*/

ol#lv3_maintenanceExam li { color: #0000ff; }

ol#lv3_maintenanceExam li p { color: #333; }


/*================================================================*/
/* カーライフ特集 */
/*================================================================*/


/*========== 目指せ！イケてるドライブデート ==========*/

h4#lv3_enqDate span {
	margin-right: 0.5em;
	color: #ff0000;
	font-size: 1.2em;
	font-weight: bold;
}

.lv3_enq {
	clear: both;
	overflow: hidden;
	margin-bottom: 1em;
}

#lv3_enqResult1, #lv3_enqResult2, #lv3_enqResult3 {
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left center;
}
#lv3_enqResult1 { background-image: url(/wp-content/uploads/2011/08/date_bg_6-1.jpg); }
#lv3_enqResult2 { background-image: url(/wp-content/uploads/2011/08/date_bg_6-2.jpg); }
#lv3_enqResult3 { background-image: url(/wp-content/uploads/2011/08/date_bg_6-3.jpg); }

.lv3_enq ol {
	counter-reset: ranking;
	width: 250px;
	margin-left: 130px;
}

.lv3_enq ol li {
	list-style: none;
	margin: 0.5em 0 0.5em 2.5em;
	text-indent: -2.5em;
}
